všetky možnosti
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Zdroj: globus-gsi-openssl-error  ]

Balík: libglobus-gsi-openssl-error-dev (4.1-2)

Odkazy pre libglobus-gsi-openssl-error-dev

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík globus-gsi-openssl-error:

Správca:

Externé zdroje:

Podobné balíky:

Grid Community Toolkit - Globus OpenSSL Error Handling Development Files

The Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing.

The libglobus-gsi-openssl-error-dev package contains: Globus OpenSSL Error Handling Development Files

Značky: Software Development: Knižnice, Role: Vývojová knižnica

Ostatné balíky súvisiace s balíkom libglobus-gsi-openssl-error-dev

  • závisí
  • odporúča
  • navrhuje
  • vylepšuje

Stiahnuť libglobus-gsi-openssl-error-dev

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
armhf 5.4 kB24.0 kB [zoznam súborov]